<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class mb_claim_Controller extends Controller
{
    public $selfName = 'mb_claim_Controller';
    public $dashboardName = 'dashboard';

	// GET /mb_claim
	public function index(Request $request) {
		$records = DB::table('mb_claim')->get();
		return response()->view('admin/mb_claim/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /mb_claim/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/mb_claim/view/$uid/SUB_dashboard");
	}
}
